<?xml version="1.0" encoding="utf-8"?>
    <!--
        /* * Copyright (C) 2007-2008 Esmertec AG. * Copyright (C)
        2007-2008 The Android Open Source Project * * Licensed under the
        Apache License, Version 2.0 (the "License"); * you may not use
        this file except in compliance with the License. * You may
        obtain a copy of the License at * *
        http://www.apache.org/licenses/LICENSE-2.0 * * Unless required
        by applicable law or agreed to in writing, software *
        distributed under the License is distributed on an "AS IS"
        BASIS, * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either
        express or implied. * See the License for the specific language
        governing permissions and * limitations under the License. */
    -->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <string name="app_label">Omacp</string>

    <string name="configuration_message">Konfigurācijas ziņojums</string>

    <string name="notification_multiple">
        <xliff:g id="count">%s</xliff:g>
        nelasīti ziņojumi.
    </string>

    <string name="notification_multiple_title">"Jauni ziņojumi"</string>

    <string name="view">"Skatīt"</string>

    <string name="delete">"Dzēšanas taustiņš"</string>

    <string name="view_message_detail">Skatīt informāciju par ziņojumu</string>

    <string name="delete_all">Dzēst visu</string>

    <string name="message_options">"Ziņojuma opcijas"</string>

    <string name="refreshing">Atsvaidzina\u2026</string>

    <string name="no">"Atcelt"</string>

    <string name="message_details_title">Informācija par ziņojumu</string>

    <string name="installed_indicator">Instalēts</string>

    <string name="message_type_label">Tips:\u0020</string>

    <string name="from_label">No:\u0020</string>

    <string name="received_label">Saņemts:\u0020</string>

    <string name="confirm_delete_all_messages">Visi ziņojumi tiks dzēsti.</string>

    <string name="confirm_delete_message">"Ziņojums tiks dzēsts."</string>

    <string name="full_install_text">Pilna instalēšana</string>

    <string name="custom_install_text">Pielāgota instalēšana</string>

    <string name="install_text">Instalēt</string>

    <string name="application_label">Lietojumprogramma:\u0020</string>

    <string name="result_success">Sekmīgi</string>

    <string name="result_failed">Nesekmīgi</string>

    <string name="unknown">"Nezināms"</string>

    <string name="mms_app_name">"Multiziņa"</string>

    <string name="browser_app_name">"Pārlūkprogramma"</string>

    <string name="apn_app_name">Piekļuves punkta nosaukums</string>

    <string name="email_app_name">"e-pasts"</string>

    <string name="email_smtp_app_name">E-pasts SMTP</string>

    <string name="email_pop3_app_name">E-pasts POP3</string>

    <string name="email_imap4_app_name">E-pasts IMAP4</string>

    <string name="dm_app_name">Ierīces pārvaldība</string>

    <string name="agps_app_name">A-GPS</string>

    <string name="rtsp_app_name">Reāllaika straumēšanas protokols</string>

    <string name="ds_app_name">Datu sinhronizācija</string>

    <string name="imps_app_name">Tūlītējās ziņapmaiņas un klātbūtnes pakalpojums</string>

    <string name="installation_report">Instalēšanas atskaite</string>

    <string name="yes">"Labi"</string>

    <string name="installing_progress_message">Instalē.....</string>

    <string name="install_timeout_error_msg">Instalēšanas kļūda.</string>

    <string name="re_install_notify_message">Pašreizējie lietojumprogrammas iestatījumi tiks
        pārrakstīti. Vai turpināt?</string>

    <string name="re_install_notify_title">Apstiprinājums</string>

    <string name="unlock_pin_dialog_title">Ievadiet PIN</string>

    <string name="detail_activity_label">Iestatījumu informācija</string>

    <string name="bookmark_label">URL:\u0020</string>

    <string name="homepage_label">Sākumlapa:\u0020</string>

    <string name="mmsc_label">MMSC:\u0020</string>

    <string name="server_address_label">Servera adrese:\u0020</string>

    <string name="port_number_label">Ports:\u0020</string>

    <string name="email_outbound_label">Izeja:\u0020</string>

    <string name="email_inbound_label">Ieeja:\u0020</string>

    <string name="email_account_label">Konts:\u0020</string>

    <string name="email_need_sign_label">Nepieciešama pierakstīšanās:\u0020</string>
    <string name="email_need_sign_yes">"Jā"</string>
    <string name="email_need_sign_no">"Nē"</string>

    <string name="rtsp_netinfo_label">Neto info:\u0020</string>

    <string name="rtsp_max_udp_port_label">Maks. UDP ports:</string>

    <string name="rtsp_min_udp_port_label">Min. UDP ports:</string>

    <string name="apn_apn_label">APN:\u0020</string>

    <string name="apn_mms_proxy_label">MMS starpniekserveris:\u0020</string>

    <string name="apn_mms_port_label">MMS ports:\u0020</string>

    <string name="apn_auth_type_label">Autentifikācijas tips:\u0020</string>

    <string name="apn_type_label">APN tips:\u0020</string>
    <string name="info_unsupport">Neatbalstīts</string>
    <string name="info_unavaliable">"Nepieejams"</string>

    <string name="bookmark_folder_label">Grāmatzīmju mape:\u0020</string>

    <string name="proxy_label">Starpniekserveris:\u0020</string>

    <string name="nap_label">NAP:\u0020</string>

    <string name="bookmark_name_label">Grāmatzīmes nosaukums:\u0020</string>

    <string name="user_name_label">Lietotājvārds:\u0020</string>

    <string name="password_label">Parole:\u0020</string>

    <string name="mmsc_name_label">MMSC nosaukums:\u0020</string>

    <string name="mms_cm_label">Izveides režīms:\u0020</string>

    <string name="mms_rm_label">Atkārtotas iesniegšanas režīms:\u0020</string>

    <string name="mms_ms_label">Maks. apstiprinātais MM lielums:\u0020</string>

    <string name="mms_pc_addr_label">Pastkartes pakalpojuma adrese:\u0020</string>

    <string name="mms_ma_label">Atbalstīt MMS A interfeisu:\u0020</string>

    <string name="server_id_label">Servera ID:\u0020</string>

    <string name="server_name_label">Servera nosaukums:\u0020</string>

    <string name="server_addr_type_label">Servera adreses tips:\u0020</string>

    <string name="auth_level_label">Drošības līmenis:\u0020</string>

    <string name="auth_type_label">Drošības tips:\u0020</string>

    <string name="auth_data_label">Drošības dati:\u0020</string>

    <string name="dm_init_label">Nepieciešams inic.:\u0020</string>

    <string name="email_setting_name_label">Iestatījumu nosaukums:\u0020</string>

    <string name="email_secure_label">Drošība:\u0020</string>

    <string name="email_from_label">No:\u0020</string>

    <string name="email_rt_address_label">Atbildēt adresei:\u0020</string>

    <string name="rtsp_max_bandwidth_label">Maks. joslas platums:\u0020</string>

    <string name="ds_database_name_label">Datubāzes nosaukums:\u0020</string>

    <string name="ds_database_url_label">Datubāzes URI:\u0020</string>

    <string name="content_type_label">Satura tips:\u0020</string>

    <string name="ds_cliuri_label">Klienta datu bāzes URL:\u0020</string>

    <string name="ds_sync_type_label">Sinhronizācijas tips:\u0020</string>

    <string name="imps_services_label">Pakalpojumi:\u0020</string>

    <string name="imps_cid_prefix_label">Klienta ID prefikss:\u0020</string>

    <string name="name_label">Nosaukums:\u0020</string>

    <string name="detail_invalid_setting_error_msg">Nederīgs iestatījums.</string>

    <string name="error">"Kļūda"</string>

    <string name="not_ready_msg">Lietojumprogramma nav gatava</string>

    <string name="wrong_pin">"Nepareizs PIN"</string>
</resources>